/*.frame_header
{
	width           : 100%;
	height          : 120px;
	background-color: #1A1A1A;
	margin-left     : auto;
	margin-right    : auto;
	text-align      : center;
	border-top      : 10px solid #A6A6A6;
	box-shadow      : 0px 0px 8px #92928F;
	overflow-y      : hidden;
}

.menu_button
{
	background-color: #1A1A1A;
    color           : #E0E0E0;
	width           : 160px;
	height          : 80px;
	margin-top      : 17px;
	margin-left     : 7px;
	margin-right    : 7px;
	border          : 0px;
    outline         : 0px;
	font-family     : "Times New Roman", serif;
	font-size       : 25px;
	padding         : 10px 0px 0px 0px;
	float           : center;
}

.menu_bt1
{
	background-color: #1A1A1A;
    color           : #E0E0E0;
	width           : 80px;
	height          : 100px;
	margin-left     : 0px;
	margin-right    : 7px;
	margin-top      : 0px;
	border          : 0px;
    outline         : 0px;
	padding         : 20px 0px 0px 0px;
	float           : center;
	overflow         : hidden;
	background-image : url(header_logo.png);
	background-repeat: no-repeat;
	opacity          : 0.5;
    cursor           : pointer;
}
.menu_bt1:hover { opacity : 0.8; }

.header_bt2
{
	border-bottom: 5px solid #4663B8;
    cursor       : pointer;
}
.header_bt2:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.header_bt3
{
	border-bottom: 5px solid #569741;
    cursor       : pointer;
}
.header_bt3:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.header_bt4
{
	border-bottom: 5px solid #945BB0;
	cursor       : pointer;
}
.header_bt4:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.header_bt5
{
	border-bottom: 5px solid #DFAF20;
	cursor       : pointer;
}
.header_bt5:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.header_bt6
{
	border-bottom: 5px solid #A6A6A6;
	cursor       : pointer;
}
.header_bt6:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.menu_bt7
{
	background-color: #1A1A1A;
    color           : #E0E0E0;
	width           : 80px;
	height          : 100px;
	margin-left     : 7px;
	margin-right    : 0px;
	margin-top      : 0px;
	border          : 0px;
    outline         : 0px;
	padding         : 20px 0px 0px 0px;
}*/




.menu_bt_logo
{
	background-color : #1A1A1A;
    color            : #E0E0E0;
	width            : 80px;
	height           : 100px;
	margin-left      : 0px;
	margin-right     : 0px;
	margin-top       : 0px;
	border           : 0px;
    outline          : 0px;
	padding          : 20px 0px 0px 0px;
	float            : center;
	overflow         : hidden;
	background-image : url(header_logo.png);
	background-repeat: no-repeat;
	opacity          : 0.5;
    cursor           : pointer;
}
.menu_bt_logo:hover { opacity :0.8; }

.menu_bt_base
{
	width           : 160px;
	height          : 86px;
	border          : 0px;
	color           : #E0E0E0;
	font-size       : 25px;
	font-style      : normal;
	font-weight     : normal;
	text-align      : center;
    cursor          : pointer;
	padding         : 20px 0px 0px 0px;
	font-family     : "Times New Roman", serif;
	background-color: #1A1A1A;
}
.menu_bt_base:hover
{
	background-color: #313131;
	color           : #FFFFFF;
}

.menu_bt1
{
	border-bottom: 6px solid #4663B8;
}
.menu_bt2
{
	border-bottom: 6px solid #569741;
}
.menu_bt3
{
	border-bottom: 6px solid #945BB0;
}
.menu_bt4
{
	border-bottom: 6px solid #DFAF20;
}
.menu_bt5
{
	border-bottom: 6px solid #A6A6A6;
}

.menu_bt_end
{
	background-color: #1A1A1A;
	width           : 80px;
	height          : 100px;
	margin          : 0px;
	border          : 0px;
    outline         : 0px;
	padding         : 0px;
}